Bug 1644802 - [RFE] Migration Plan list views no longer allow vertical scrolling
Summary: [RFE] Migration Plan list views no longer allow vertical scrolling
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-31 15:52 UTC by Mike Turley
Modified: 2019-02-07 23:04 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:56 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
before (104.41 KB, image/png)
2018-11-13 04:20 UTC, Yadnyawalk Tale
no flags Details
after (75.45 KB, image/png)
2018-11-13 04:21 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:01 UTC

Description Mike Turley 2018-10-31 15:52:34 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Mike Turley 2018-10-31 15:53:02 UTC
GH Issue: https://github.com/ManageIQ/manageiq-v2v/issues/755

Comment 3 Mike Turley 2018-10-31 17:17:28 UTC
GH PR: https://github.com/ManageIQ/manageiq-v2v/pull/756

Comment 4 CFME Bot 2018-11-02 14:22:15 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/93f97e1be1da3747930bb084cb8b810a6d72eb6c
commit 93f97e1be1da3747930bb084cb8b810a6d72eb6c
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Thu Nov  1 11:27:12 2018 -0400
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Thu Nov  1 11:27:12 2018 -0400

    Merge pull request #756 from mturley/755-overview-scrolling

    [#755] Fix overflow/scrolling behavior on Overview

    (cherry picked from commit c8e5b834abb7109e99f1122ded9ea430e0c92df0)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1644802

 app/javascript/react/screens/App/Overview/Overview.js | 12 +-
 1 file changed, 7 insertions(+), 5 deletions(-)

Comment 5 CFME Bot 2018-11-02 14:22:35 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/93f97e1be1da3747930bb084cb8b810a6d72eb6c
commit 93f97e1be1da3747930bb084cb8b810a6d72eb6c
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Thu Nov  1 11:27:12 2018 -0400
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Thu Nov  1 11:27:12 2018 -0400

    Merge pull request #756 from mturley/755-overview-scrolling

    [#755] Fix overflow/scrolling behavior on Overview

    (cherry picked from commit c8e5b834abb7109e99f1122ded9ea430e0c92df0)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1644802

 app/javascript/react/screens/App/Overview/Overview.js | 12 +-
 1 file changed, 7 insertions(+), 5 deletions(-)

Comment 6 Yadnyawalk Tale 2018-11-13 04:19:36 UTC
Issue is mentioned here https://github.com/ManageIQ/manageiq-v2v/issues/755.
I can scroll between migration plan now.
Verified on - 5.10.0.23.20181106165157_92dd189

Thanks!

Comment 7 Yadnyawalk Tale 2018-11-13 04:20:26 UTC
Created attachment 1505100 [details]
before

Comment 8 Yadnyawalk Tale 2018-11-13 04:21:02 UTC
Created attachment 1505101 [details]
after

Comment 9 errata-xmlrpc 2019-02-07 23:03:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.